/*
Theme Name: Hornet Child
Theme URI: http://demo.mikado-themes.com/hornet
Description: A child theme of Hornet Theme
Author: Mikado Themes
Author URI: http://www.mikado-themes.com
Version: 1.0.0
Template: hornet
*/
@import url("../hornet/style.css");


/*===Additional Styling=====*/
header {    margin-bottom: 154px;}
.side_menu_button {
    display: none;
}
header .header_bottom.left_menu_position .logo_wrapper {
       width:207px !important;
}
header.light .mkd_logo img.light {
    width: 139px !important;
    height: auto !important;
    top: -36% !important;
}
nav.main_menu > ul > li > a, nav.main_menu > ul > li.active > a, header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a {
      color:#ffffff;
}
.text-white {color: #fff !important;}

.btn-green {color: #fff; padding: 10px 20px; background-color: #99ca41;}

.testimonials .testimonial_text_inner .testimonial_text {
	font-size: 18px;
	line-height: 24px;
}

.masonry_gallery_holder .masonry_gallery_item {padding: 0 !important;}

.case-study .masonry_gallery_item_outer {
    display: none;
}

.page-template-template_no_header h2,.page-template-template_no_header h3 {
    text-transform: none;
}

.page-template-template_no_header .header_bottom {
    display: none;
}

.page-template-template_no_header .slider_content.graphic_content.center,.page-template-template_no_header a.search_covers_header.normal {
    display: none;
}

.page-template-template_no_header .slider_content {
    text-align: center;
}
.page-template-template_no_header h3.mkd_slide_subtitle {
    font-size: 250% !important;
    text-transform: none;
    font-weight: bold;
    line-height: 100% !important;
}
.page-template-template_no_header .header_top {
    background-color: #000 !important;
}

.page-template-template_no_header .header_top .left {
    float: right;
}

.page-template-template_no_header footer .mkd_column.column3, .page-template-template_no_header footer .mkd_column.column4, .page-template-template_no_header footer ul#menu-widget-menu>li, .page-template-template_no_header .mkd_column.column1 .textwidget>p {
    display: none;
}



.page-template-template_no_header .mkd_column.column1 .textwidget>a,  .page-template-template_no_header footer ul#menu-widget-menu>li:first-child {
    display: block !important;
}

.header_bottom.header_in_grid {    height: 50px;}
nav.main_menu > ul > li > a, .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full {
    line-height: 50px;
}
.side_menu_button {    height: 50px;}
.header_top, .header_top .left, .header_top .right, .header_top .shopping_cart_outer, .fullscreen_search_in_header_top .search_close_holder .side_menu_button {
    height: 30px;
    line-height: 30px;
}
@media (max-width: 1000px){
header {
    margin-bottom: 0;
}
	}